{
  self,
  inputs,
  ...
}: {
  flake.nixosConfigurations.HACKSTATION = inputs.nixpkgs.lib.nixosSystem {
    modules = with self.nixosModules; [
      desktop
      hackstationConfiguration
    ];
  };
}
